Subject: Re: Trainer Candidate - Sai Kiran R
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 4 Apr 2023 01:18:13 -0700 (MST)

location-Banglore,can relocate,immediate joiner,MTI,total experience-6y8m,as a QA-3Y,salary-43k, expecting-ok with same or some hike ,sound more than average, shared QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, April 3, 2023 7:06:34 PM 
Subject: Fw: Trainer Candidate - Sai Kiran R 

doubt but do quick interview 

From: Sai Kiran R <[email-masked]> 
Sent: Saturday, April 1, 2023 11:43 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Sai Kiran R 

	

	
			Tech Support Test 
		
	Name 	Sai Kiran R 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 6364628828 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Bengaluru 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Bundle technologies 	Sr. Quality Analyst 	28th Feb 2023 	43k 
Previous Employer 1 				
Previous Employer 2 				
	If Selected, how much time do you need to join? 	Immediate joining 
	Please briefly describe your work experience specifically in Quality? 	I've worked with alorica India as a quality analyst for 2 and half years and worked with bundle technologies for 8 months as a sr.quality analyst. 
I've worked with semi voice, voice, technical ( call, email, chat, web ticketing ) processes. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	Difficult situation that I faced is ensuring that the quality of service provided by the team meets or exceeds client expectations. 

To overcome this situation, I've taken several steps. First, I've established clear and measurable quality metrics for the team, such as customer satisfaction ratings or error rates. These metrics should align with the client's expectations and be communicated clearly to the team. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is doing just what being asked, and great customer service is going above and beyond to help the customers while following the Quality metrics. 
	What according to you makes you a good candidate for this position? 	I've worked as a Quality Analyst for 3 years and I posses the skills that I can implement and make sure the team achieves the Quality score. Also, I can provide feedback to the BQ agents to bring the score up. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5